/* banner */
.banner{
    height: 6.8rem;
    padding-top: 3.3rem;
    box-sizing: border-box;
    background-size: auto 6.8rem;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.banner h2{
    font-family: Sans-SemiBold;
    font-weight: 600;
    font-size: 0.6rem;
    color: #FFFFFF;
    text-transform: uppercase;
}





.body{
    padding: 0.8rem 0 1.49rem;
    box-sizing: border-box;
    background: #F6F7F8;
}
.body_text{
    text-align: center;
    margin-bottom: 0.8rem;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.24rem;
    color: #343434;
    line-height: 1.4166;
}

.list_box{
    display: flex;
    min-height: 4.87rem;
    margin-bottom: 0.69rem;
    flex-direction: row;
    align-items: stretch;
}
.list_box:last-child {
    margin-bottom: 0;
}
.list_box:nth-child(even) {
    flex-direction: row-reverse;
}
.list_box .list_txt{
    width: 52%;
    background: #FFFFFF;
    padding: 0.69rem 0.6rem 0.4rem 0.87rem;
    box-sizing: border-box;
}
.list_box:nth-child(even) .list_txt{
    padding: 0.64rem 0.65rem 0.4rem 0.8rem;
}
.list_box .list_img{
    width: 48%;
    overflow: hidden;
}
.list_box .list_img img{
    transition: all 0.5s;
}
.list_box .list_txt .list_icon{
    width: 1rem;
    height: 1rem;
}
.list_box .list_txt .list_title{
    margin: 0.2rem 0 0.41rem;
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.24rem;
    color: #343434;
}
.list_box .list_txt .list_cont{
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.18rem;
    color: #000000;
    line-height: 1.888;
}
.list_box:hover .list_img img{
    transform: scale(1.1);
}
.list_box:hover .list_txt .list_title{
    color: #F5811F;
}













